ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "08c99fb7-489e-4935-96f1-110743510273"
    Код: "000613150"
    UIDСценария: "7da0d52e-bf5c-4766-913f-6601b55a5f8d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в пустой базе без этапов. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректное заполнение Производства при создании на основании Заказа покупателя без спецификации в пустой базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

